<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.7839</MDI>
      <MDI key="STATISTICS_MAXIMUM">30.8909</MDI>
      <MDI key="STATISTICS_MEAN">16.7812</MDI>
      <MDI key="STATISTICS_STDDEV">7.7958</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
